首页 服务器 编程 必备知识 搜索引擎
站内搜索
最近浏览
推荐文章
热文排行

WINRAR发现溢出漏洞 3.6以下的版本全遭殃!


近日已经有国外媒体报道了存在于WinRAR中的一个文件名处理缓冲区溢出漏洞,这个漏洞可以导致恶意入侵者攻击用户系统。这个漏洞的起因是在WinRAR处理LHA格式文件时的边界条件错误,当一个做过手脚具有特别长文件名的文件被打开时候就会导致本地堆栈缓冲区溢出。

目前WinRAR从3.00一直到3.60 Beta 6版都受到这一漏洞的影响,只有升级到最新的3.60 Beta 7才可避免这一漏洞的影响。

影响系统:
RARLAB WinRAR 3.60 Beta6
RARLAB WinRAR 3.60 Beta5
RARLAB WinRAR 3.60 Beta4
RARLAB WinRAR 3.60 Beta3
RARLAB WinRAR 3.60 Beta2
RARLAB WinRAR 3.60 Beta1
RARLAB WinRAR 3.51
RARLAB WinRAR 3.50
RARLAB WinRAR 3.42
RARLAB WinRAR 3.41
RARLAB WinRAR 3.40
RARLAB WinRAR 3.30
RARLAB WinRAR 3.20
RARLAB WinRAR 3.11
RARLAB WinRAR 3.10 Beta5
RARLAB WinRAR 3.10 Beta3
RARLAB WinRAR 3.10 Beta1
RARLAB WinRAR 3.10
RARLAB WinRAR 3.0.0
RARLAB WinRAR 3.0

WinRAR官方网站地址:
http://www.rarlab.com/

[admin]
添加时间:2006-11-04
版权所有(C)2005-2015